Wprowadzenie do programu Książka adresowa

Książka adresowa jest wygodnym miejscem do przechowywania informacji o kontaktach, umożliwiając ich łatwe wykorzystanie przez programy takie jak Microsoft Outlook Express. Dzięki niej możliwy jest także dostęp do internetowych usług katalogowych, które można wykorzystać do wyszukiwania osób i firm w Internecie. Opisane poniżej opcje pozwolą na uporządkowanie wszystkich informacji o kontaktach w najbardziej odpowiedni sposób.

Przechowywanie ważnych informacji o istotnych dla użytkownika osobach i grupach

Książka adresowa umożliwia przechowywanie adresów e-mail, adresów domowych i służbowych, numerów telefonów i faksów, identyfikatorów cyfrowych, informacji konferencyjnych, adresów dla wiadomości błyskawicznych oraz danych osobistych - o datach urodzin, rocznicach i członkach rodziny. Możliwe jest też przechowywanie w niej adresów internetowych osób i firm oraz utworzenie tam łącz, prowadzących bezpośrednio do nich. Dostępna jest również obszerna sekcja przeznaczona na notatki, w której można wpisywać dodatkowe informacje, które nie pasują do żadnej z powyższych kategorii.

Wyszukiwanie osób i firm za pomocą usług katalogowych LDAP

Usługi katalogowe są wysoce efektywnymi narzędziami, umożliwiającymi wyszukiwanie nazw i adresów w Internecie. Książka adresowa obsługuje protokół LDAP (Lightweight Directory Access Protocol), przeznaczony do korzystania z internetowych usług katalogowych. Usługi te mogą zostać wykorzystane do adresowania wiadomości e-mail.

Tworzenie grup kontaktów dla list dyskusyjnych

Możliwe jest utworzenie grup kontaktów, ułatwiających wysyłanie wiadomości e-mail grupie osób, takich jak partnerzy w interesach, krewni czy partnerzy sportowi. W przypadku wysyłania wiadomości e-mail do wszystkich członków grupy, wystarczy użyć nazwy grupy, zamiast wpisywać oddzielnie nazwę każdego z kontaktów. Tworzenie grup jest także dobrym sposobem na porządkowanie obszernej książki adresowej.

Udostępnianie książki adresowej innym użytkownikom

Poprzez utworzenie tożsamości, każda z osób używających programu Książka adresowa może uporządkować kontakty, umieszczając je w swoich własnych folderach. Każdy może również umieszczać kontakty w folderze Udostępnione kontakty, umożliwiając innym użytkownikom korzystanie z nich.

Importowanie nazw z innych książek adresowych

Korzystanie z nowego standardu programu Outlook Express nie oznacza konieczności rezygnacji z informacji zgromadzonych w uprzednio wykorzystywanych książkach adresowych. Program Microsoft Outlook Express umożliwia importowanie informacji z osobistej książki adresowej każdego spośród popularnych programów do obsługi poczty elektronicznej, w tym Microsoft Exchange, Eudora Light i Eudora Pro, Netscape Communicator i Microsoft Internet Mail dla Windows 3.1, a także z każdego programu, eksportującego dane w formacie CSV, jak na przykład Microsoft Outlook.

Możliwe jest również używanie plików w formacie programu Książka adresowa podczas pracy z programem Microsoft Exchange lub każdym innym programem, który importuje pliki w formacie CSV.

Wysyłanie i otrzymywanie wizytówek

Wizytówki są nowym sposobem na przesyłanie informacji kontaktowych za pomocą poczty elektronicznej. Informacje kontaktowe zawarte na wizytówce utworzonej za pomocą programu Książka adresowa są przechowywane w formacie vCard. Umożliwia to wymianę tych informacji między różnymi programami (takimi jak programy do obsługi poczty elektronicznej, książki adresowe i terminarze osobiste) oraz pomiędzy różnymi urządzeniami cyfrowymi (takimi jak komputery stacjonarne, komputery typu laptop i przenośne, notatniki elektroniczne i sprzęt telefoniczny).

Drukowanie całości lub części książki adresowej i zabranie jej ze sobą

Możliwe jest wydrukowanie książki adresowej i dołączenie jej do osobistego notatnika. Trzy style strony umożliwiają wydrukowanie wszystkich informacji o kontaktach, tylko informacji o kontaktach służbowych lub tylko numerów telefonów dla wszystkich kontaktów lub dla ich części.


Uruchamianie programu Książka adresowa
  • Aby uruchomić program Książka adresowa z programu Outlook Express, na pasku narzędzi kliknij przycisk Adresy albo kliknij menu Narzędzia i wybierz polecenie Książka adresowa.

  • Aby otworzyć książkę adresową z okna wiadomości, kliknij ikonę Do, DW lub UDW.

Porada
  • Aby korzystać z usług katalogowych programu Książka adresowa, w menu Start systemu Windows, kliknij polecenie Znajdź, a następnie kliknij polecenie Osoby.


Dodawanie kontaktów do książki adresowej

Istnieje kilka sposobów dodawania adresów e-mail i innych informacji o kontaktach do książki adresowej:

Dodawanie adresów bezpośrednio z wiadomości e-mail

Importowanie książki adresowej z innego programu

Dodawanie kontaktu do książki adresowej (wpisując go)

Znajdowanie osób i firm w Internecie (aby je dodać do książki adresowej)

Importowanie wizytówki (otrzymanej pocztą e-mail)


Zmiana informacji o kontaktach
  • Na liście w programie Książka adresowa odszukaj i dwukrotnie kliknij wybraną nazwę, a następnie zmień odpowiednie informacje. Klikanie poszczególnych kart umożliwia dostęp do różnych sekcji informacji.
Porada
  • Aby usunąć kontakt, zaznacz jego nazwę na liście w książce adresowej, a następnie kliknij przycisk Usuń na pasku narzędzi. Jeśli kontakt należy do grupy, jego nazwa zostanie także usunięta z tej grupy.

Tematy pokrewne

Dodawanie kontaktu do książki adresowej

Usuwanie kontaktów z książki adresowej


Tworzenie grupy kontaktów

Tworzenie grupy

Utworzenie grupy wysyłkowej (lub "aliasu"), w której zawarte są nazwy osób, pozwala na wysyłanie wiadomości do tej grupy osób. Następnie, w czasie wysyłania wiadomości, w polu Do wystarczy tylko wpisać nazwę grupy. Można utworzyć wiele grup, a jeden kontakt może należeć do więcej niż jednej grupy.

  1. W programie Książka adresowa zaznacz folder, w którym chcesz utworzyć grupę, na pasku narzędzi kliknij przycisk Nowy, a następnie kliknij polecenie Nowa grupa. Zostanie otwarte okno dialogowe Właściwości.

  2. W polu Nazwa grupy wpisz nazwę tej grupy.

  3. Osoby można dodać do grup — a w niektórych przypadkach również do książki adresowej — na kilka sposobów.

    • Aby dodać osobę ze swojej książki adresowej, kliknij przycisk Wybierz członków, a następnie wybierz nazwę z książki adresowej.

    • Aby skorzystać z usługi katalogowej, kliknij przycisk Wybierz członków, a następnie kliknij przycisk Znajdź. Z listy rozwijanej znajdującej się na końcu pola tekstowego wybierz odpowiednią usługę katalogową.
      Po odnalezieniu i wybraniu adresu, jest on automatycznie dodawany do książki adresowej.

    • Aby dodać osobę bezpośrednio do grupy, bez dodawania jej nazwy do książki adresowej, wpisz nazwę osoby oraz jej adres e-mail w odpowiednich polach okna dialogowego Właściwości, a następnie kliknij przycisk Dodaj.

    • Aby dodać osobę zarówno do grupy, jak i do książki adresowej, kliknij przycisk Nowy kontakt i wprowadź odpowiednie informacje.

  4. Powyższe czynności należy powtarzać tak długo, aż zostanie zdefiniowana grupa.

Uwaga
  • Aby wyświetlić listę grup niezależnie od zawartości książki adresowej, w programie Książka adresowa należy kliknąć menu Widok, a następnie upewnić się, czy obok pozycji Grupy i foldery znajduje się znacznik wyboru.


Dodawanie kontaktu do istniejącej grupy
  1. Na liście w książce adresowej kliknij dwukrotnie wybraną grupę. Zostanie otwarte okno dialogowe Właściwości dla danej grupy.

  2. Osoby można dodać do grup — a w niektórych przypadkach również do książki adresowej — na kilka sposobów.

    • Aby dodać osobę ze swojej książki adresowej, kliknij przycisk Wybierz członków, a następnie wybierz nazwę z książki adresowej. Kliknij przycisk Wybierz, a następnie kliknij przycisk OK.

    • Aby skorzystać z usługi katalogowej (z listy rozwijanej znajdującej się na końcu pola tekstowego można wybrać usługi katalogowe dodane przez siebie do programu Outlook Express), kliknij przycisk Wybierz członków, a następnie kliknij przycisk Znajdź. Wybierz usługę katalogową i podaj kryteria wyszukiwania. Po odnalezieniu osoby kliknij przycisk Wybierz, a następnie kliknij przycisk OK.
      Nazwa osoby oraz jej adres e-mail są dodawane do książki adresowej.

    • Aby dodać osobę bezpośrednio do grupy, bez dodawania jej nazwy do książki adresowej, wpisz jej nazwę oraz adres e-mail w odpowiednich polach okna dialogowego, a następnie kliknij przycisk Dodaj.

    • Aby dodać osobę zarówno do grupy, jak i do książki adresowej, kliknij przycisk Nowy kontakt i wpisz odpowiednie informacje. Następnie kliknij przycisk OK.

Tematy pokrewne

Usuwanie kontaktów z książki adresowej

Tworzenie grupy


Tworzenie wizytówki

Najłatwiejszym sposobem wymiany informacji kontaktowych z innymi osobami za pośrednictwem Internetu jest dołączanie wizytówek do wiadomości e-mail. Wizytówka zawiera informacje kontaktowe pochodzące z programu Książka adresowa i zapisane w formacie vCard. Format vCard jest interpretowany przez wiele urządzeń elektronicznych i systemów operacyjnych.

Zanim będzie możliwe utworzenie wizytówki, informacje kontaktowe muszą znaleźć się w książce adresowej.

  1. W programie Książka adresowa utwórz wpis dla siebie, a następnie zaznacz swoją nazwę na liście w książce adresowej.

  2. W menu Plik kliknij polecenie Eksportuj, a następnie polecenie Wizytówka (vCard).

  3. Wybierz miejsce przechowywania pliku, a następnie kliknij przycisk Zapisz.

Uwaga
  • Aby dołączyć wizytówkę do wiadomości e-mail, kliknij menu Wstaw, a następnie kliknij polecenie Moja wizytówka.
Tematy pokrewne

Importowanie wizytówki

Dodawanie kontaktów do książki adresowej


Dodawanie identyfikatora cyfrowego kontaktu do książki adresowej

Aby wysłać do kogoś zaszyfrowaną wiadomość, trzeba posiadać identyfikator cyfrowy adresata. Identyfikator cyfrowy musi być skojarzony z nazwą adresata w książce adresowej. Program Outlook Express automatycznie dodaje identyfikatory cyfrowe do książki adresowej po otrzymaniu cyfrowo podpisanej wiadomości. Jeśli ta opcja jest wyłączona, wówczas należy samodzielnie dodać identyfikator cyfrowy kontaktu.

  1. Otwórz podpisaną cyfrowo wiadomość.

  2. W menu Plik kliknij polecenie Właściwości.

  3. Kliknij kartę Zabezpieczenia, a następnie kliknij przycisk Dodaj identyfikator cyfrowy do książki adresowej.

    Jeśli kontakt posiada identyfikator cyfrowy, wówczas do odpowiadającej mu karty w książce adresowej zostaje dodana czerwona wstążka.

Aby dodać do swojej książki adresowej identyfikator cyfrowy kontaktu pochodzącego z innego źródła
  1. Jeśli korzystasz z książki adresowej, utwórz nowy wpis dla kontaktu lub kliknij dwukrotnie istniejący wpis na liście w książce adresowej.

  2. Na karcie Identyfikatory cyfrowe kliknij przycisk Importuj.

  3. Znajdź plik identyfikatorów cyfrowych, a następnie kliknij przycisk Otwórz.

Uwagi
  • Aby identyfikatory cyfrowe kontaktów były automatycznie dodawane do książki adresowej, w menu Narzędzia kliknij polecenie Opcje. Następnie na karcie Zabezpieczenia kliknij przycisk Zaawansowane i zaznacz pole wyboru Dodaj certyfikaty nadawców do mojej książki adresowej.

  • Identyfikator cyfrowy można także pobrać z zarządzającego certyfikatami serwisu w sieci Web. (Zobacz witrynę dotyczącą identyfikatorów cyfrowych dla programu Internet Explorer, znajdują się tam łącza do urzędów certyfikacji).


Porządkowanie nazwisk w książce adresowej

Jeżeli posiadana książka adresowa jest bardzo obszerna, można ją na kilka sposobów uporządkować, by ułatwić dostęp do kontaktów i grup. Możliwe jest alfabetyczne posortowanie wpisów według imion, nazwisk lub adresu e-mail oraz ułożenie listy w porządku rosnącym lub malejącym. Możliwa jest również zmiana kolejności kolumn, tak aby najważniejsze informacje wyświetlane były w jak najbardziej funkcjonalny sposób. Dodatkowo można przeglądać listę grup niezależnie od listy kontaktów.

  • Aby posortować kontakty według nazwy, adresu e-mail lub numeru telefonu, kliknij odpowiedni nagłówek kolumny, znajdujący się nad listą.

  • Aby przełączyć pomiędzy ułożeniem informacji w kolumnach w porządku rosnącym i malejącym, kliknij nagłówek kolumny.

  • Aby zmienić kolejność kolumn, wskaż nagłówek kolumny (Nazwa, Adres e-mail, Telefon domowy itd.), a następnie, przytrzymując wciśnięty prawy przycisk myszy, przeciągnij kolumnę w prawo lub w lewo, aż znajdzie się ona we właściwym miejscu. Następnie zwolnij przycisk myszy.

  • Aby wyświetlić listę grup dyskusyjnych, kliknij menu Widok i upewnij się, że przy poleceniu Grupy i foldery znajduje się znacznik wyboru.


Co to są tożsamości?

W programie Outlook Express (lub innych aplikacjach, które wykorzystują tożsamości) dla każdej osoby korzystającej z programu można utworzyć inną "tożsamość". Na przykład program Outlook Express może być współużytkowany przez Ciebie oraz członków Twojej rodziny. W takim przypadku, po utworzeniu osobnych tożsamości, każdy użytkownik może przeglądać własne wiadomości poczty e-mail.

Po utworzeniu swojej tożsamości, można tworzyć podfoldery i porządkować kontakty w dogodny dla siebie sposób.

Uwaga
  • Kontakty nie są własnością prywatną. Aby zobaczyć wszystkie kontakty dla każdej tożsamości, w menu Plik kliknij polecenie Pokaż całą zawartość.

  • Jeśli folder Udostępnione kontakty nie jest widoczny po lewej stronie okna programu Książka adresowa, kliknij menu Widok i ustaw znacznik wyboru przy poleceniu Grupy i foldery.
Tematy pokrewne

Porządkowanie kontaktów i podfolderów


Porządkowanie kontaktów i podfolderów

Kontakty można przechowywać w głównym folderze albo rozdzielić je pomiędzy podfoldery. Jeśli posiadane kontakty mają być udostępnione innym osobom, które współużytkują program Outlook Express, należy przenieść je do folderu Udostępnione kontakty. Dzięki temu inne tożsamości będą mogły przeglądać te kontakty w czasie korzystania z programu Książka adresowa. Podfoldery są zawsze ułożone w porządku alfabetycznym i nie można zmienić ich kolejności.

Jeśli po lewej stronie nie są widoczne żadne foldery, należy kliknąć menu Widok, a następnie ustawić znacznik wyboru przy poleceniu Grupy i foldery.

Więcej informacji na ten temat znajduje się w poniższych tematach:

Tworzenie podfolderu

Udostępnianie kontaktów

Przenoszenie kontaktu lub grupy

Tematy pokrewne

Co to są tożsamości?


Usuwanie kontaktów z książki adresowej

Można w łatwy sposób usuwać kontakty i grupy ze swojej książki adresowej. Usunięcie kontaktu z grupy powoduje, że jego nazwa jest usuwana z grupy, ale wpisy dotyczące tej grupy i osoby pozostają w książce adresowej. Zgodnie z tą zasadą, usunięcie całej grupy nie powoduje usunięcia wpisów odnoszących się do osób, które tworzą tę grupę.

Więcej informacji na ten temat znajduje się w poniższych tematach:

Usuwanie pojedynczego kontaktu

Usuwanie kontaktu z grupy

Usuwanie grupy


Drukowanie informacji zawartych w książce adresowej
  1. W programie Książka adresowa zaznacz kontakty, które chcesz wydrukować.

    Aby zaznaczyć grupę kolejnych nazw, podczas klikania przytrzymuj wciśnięty klawisz SHIFT.

    Aby zaznaczyć pojedyncze nazwy, podczas klikania przytrzymuj wciśnięty klawisz CTRL.

  2. Na pasku narzędzi kliknij przycisk Drukuj, a następnie w oknie dialogowym Drukowanie wybierz odpowiednie ustawienie w obszarze Styl wydruku:

    • Aby wydrukować wszystkie informacje o kontaktach zawarte w książce adresowej, zaznacz opcję Nota.

    • Aby wydrukować wszystkie służbowe informacje o kontaktach, zaznacz opcję Wizytówka.

    • Aby wydrukować listę numerów telefonów dla wybranych kontaktów, zaznacz opcję Lista telefonów.

Porada
  • Można dopasować rozmiar i orientację strony dla wydruku zawartości książki adresowej. Aby wyświetlić ustawienia drukarki, należy kliknąć przycisk Właściwości w oknie dialogowym Drukowanie.


Co to są usługi katalogowe?

Usługa katalogowa jest doskonałym narzędziem służącym do wyszukiwania osób i firm na całym świecie. Program Książka adresowa obsługuje standard LDAP (Lightweight Directory Access Protocol), dzięki czemu możliwy jest dostęp do usług katalogowych. Ponadto w programie wbudowany jest dostęp do kilku popularnych usług katalogowych. Usługodawca internetowy może dostarczyć dodatkowych usług katalogowych.

Usługi katalogowe, podobnie jak wyszukiwarki stron internetowych, wykorzystują różne metody gromadzenia danych. Z tego powodu podczas wyszukiwania osób lub firm w trybie online można spróbować zastosować więcej niż jedną usługę katalogową.

Tematy pokrewne

Znajdowanie osób i firm w Internecie


Dodawanie usługi katalogowej

Aby dodać usługę katalogową do książki adresowej, należy znać nazwę serwera. Tę informację można uzyskać od dostawcy usług katalogowych.

  1. W programie Książka adresowa lub Outlook Express w menu Narzędzia kliknij polecenie Konta.

  2. W programie Outlook Express, na karcie Usługa katalogowa kliknij przycisk Dodaj, a następnie kliknij polecenie Usługa katalogowa i postępuj zgodnie z instrukcjami kreatora Nazwa internetowego serwera katalogowego.

    W programie Książka adresowa kliknij przycisk Dodaj i postępuj zgodnie z instrukcjami kreatora Nazwa internetowego serwera katalogowego.

Tematy pokrewne

Co to jest usługa katalogowa?

Znajdowanie osób i firm w Internecie


Znajdowanie osób i firm w Internecie
  1. W programie Książka adresowa kliknij przycisk Znajdź osoby na pasku narzędzi.

    2. — lub —

    W systemie Windows kliknij menu Start, wskaż polecenie Znajdź, a następnie kliknij polecenie Osoby.

  2. Na liście Szukaj w zaznacz katalog, który chcesz przeszukiwać.

  3. Na karcie Osoby wpisz nazwę lub adres e-mail osoby, którą chcesz odnaleźć, a następnie kliknij przycisk Znajdź teraz.

    — lub —

    Na karcie Zaawansowane zdefiniuj kryteria wyszukiwania, wpisując odpowiednie parametry w trzech górnych polach, a następnie klikając przycisk Dodaj i przycisk Znajdź teraz. (Aby usunąć dodane kryterium wyszukiwania, na liście Definiuj kryteria zaznacz odpowiedni element i kliknij przycisk Usuń. Jeśli chcesz usunąć wszystkie kryteria i rozpocząć nowe wyszukiwanie, wówczas kliknij przycisk Wyczyść wszystkie).

Porada
  • Jeśli podany zakres wyszukiwania jest zbyt szeroki, wówczas liczba odpowiedników może przekroczyć limit ustalony dla serwera albo ustawienia zdefiniowane dla usługi katalogowej mogą nie być odpowiednie do obsługi wszystkich zwracanych odpowiedników.
Tematy pokrewne

Co to są usługi katalogowe?

Dodawanie usługi katalogowej

Precyzowanie kryteriów wyszukiwania dla usługi katalogowej


Wykorzystywanie usług katalogowych do wyszukiwania adresów e-mail

Jeśli nie pamięta się pełnego adresu e-mail osoby, wystarczy podać część nazwy, a następnie użyć polecenia Sprawdź nazwy z menu Narzędzia, aby wyszukać pasujące adresy. Program Outlook Express przeszukuje najpierw książkę adresową, a jeśli nie znajdzie pasujących adresów, wówczas sprawdza zawartość usług katalogowych ustawionych do sprawdzania adresów e-mail.

  1. W programie Książka adresowa lub Outlook Express kliknij menu Narzędzia, a następnie kliknij polecenie Konta.

  2. W programie Outlook Express kliknij kartę Usługa katalogowa.

  3. Zaznacz usługę katalogową, a następnie kliknij przycisk Właściwości.

  4. Na karcie Ogólne zaznacz pole wyboru Wysyłając pocztę sprawdź nazwy na tym serwerze.
Tematy pokrewne

Zmiana kolejności sprawdzania usług katalogowych


Eksportowanie kontaktów z książki adresowej do innych programów

Możliwe jest eksportowanie kontaktów z książki adresowej do innych plików w formacie Książki adresowej Windows (WAB), a także do programu Netscape Communicator, osobistej książki adresowej Microsoft Exchange lub dowolnego pliku tekstowego (CSV).

Aby wyeksportować pliki w formacie Książki adresowej do innej Książki adresowej Windows:

  1. W programie Książka adresowa, w menu Plik wskaż polecenie Eksportuj i kliknij polecenie Książka adresowa (WAB).

  2. Odszukaj i zaznacz plik Książki adresowej Windows, do którego chcesz dokonać eksportu i kliknij przycisk Otwórz.

Dla wszystkich innych formatów książek adresowych:

  1. W programie Książka adresowa, w menu Plik wskaż polecenie Eksportuj i kliknij polecenie Inna książka adresowa.

  2. Kliknij książkę adresową lub typ pliku, do którego chcesz dokonać eksportu, a następnie kliknij przycisk Eksportuj.


Korzystanie z wywołań konferencyjnych w programie Książka adresowa

W przypadku korzystania z programu Microsoft NetMeeting lub innego oprogramowania do prowadzenia konferencji, wszystkie materiały dotyczące konferencji (takie jak adresy e-mail lub adresy serwerów) można przechowywać wraz innymi informacjami o kontaktach. Daje to możliwość wykonania wywołania konferencyjnego bezpośrednio z programu Książka adresowa.

  1. W programie Książka adresowa kliknij dwukrotnie nazwę kontaktu.

  2. Na karcie NetMeeting wpisz adres odpowiedniego serwera w polu Serwer konferencyjny. (Jeśli program NetMeeting nie jest zainstalowany, wówczas karta ta nosi nazwę Konferencje).

  3. Wpisz adres dla kontaktu w polu Adres konferencyjny. Musi to być adres używany przez daną osobę do uczestniczenia w konferencji i może się różnić od adresu e-mail kontaktu.

  4. Kliknij przycisk Dodaj, aby dodać te informacje do właściwości kontaktu.

Teraz za każdym razem, gdy trzeba będzie zainicjować wywołanie konferencyjne, będzie można kliknąć przycisk Wywołaj teraz na karcie NetMeeting (lub Konferencje) we właściwościach kontaktu.

Uwaga
  • Dla jednego kontaktu można podać wiele adresów e-mail i serwerów katalogowych.
Tematy pokrewne

Dodawanie kontaktów do książki adresowej


Dodawanie kontaktu do książki adresowej
  1. W książce adresowej zaznacz folder, do którego chcesz dodać kontakt.

  2. Na pasku narzędzi kliknij przycisk Nowy, a następnie polecenie Nowy kontakt.

  3. Na karcie Nazwa wpisz przynajmniej imię i nazwisko dla kontaktu.

    Dla każdego kontaktu należy podać nazwę, która ma być wyświetlana. Po wprowadzeniu imienia, drugiego imienia lub nazwiska wyświetlana nazwa pojawi się automatycznie w polu Wyświetl. Wyświetlaną nazwę można zmodyfikować wpisując inną nazwę lub wybierając nazwę z listy rozwijanej. Lista ta zawiera możliwe połączenia imienia, drugiego imienia i nazwiska, a także zawartości pola Przydomek lub pola Firma na karcie Służbowe.

  4. Na każdej z pozostałych kart możesz dodać dowolne informacje.

Uwaga
  • Należy pamiętać o dołączeniu adresu e-mail do swojego kontaktu. Książka adresowa może służyć wielu celom, jednak bezpośrednim pożytkiem płynącym z jej używania jest dostarczanie adresów e-mail podczas redagowania wiadomości.


Dodawanie adresów z wiadomości e-mail do swojej książki adresowej

Dodawanie nazw do książki adresowej bezpośrednio z wiadomości e-mail

Możliwe jest takie ustawienie programu Outlook Express, aby przy odpowiedzi na wiadomość do książki adresowej były automatycznie dodawane dane osób, do których kierowana jest odpowiedź. Możliwe jest też dodanie danych odbiorcy lub nadawcy do książki adresowej za każdym razem, gdy jest wysyłana lub odbierana wiadomość w programie Outlook Express.

Aby dodać wszystkich odbiorców do książki adresowej
  1. W programie Outlook Express, w menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Wysyłanie zaznacz pole wyboru Automatycznie umieść osoby, którym odpowiadam, w książce adresowej.

Aby w programie Outlook Express dodać pojedynczą nazwę do książki adresowej

  • W wiadomości, którą przeglądasz lub na którą odpowiadasz, prawym przyciskiem kliknij nazwę osoby, a następnie polecenie Dodaj do książki adresowej.

  • Na liście wiadomości skrzynki odbiorczej lub folderu poczty, prawym przyciskiem kliknij wiadomość, a następnie kliknij polecenie Dodaj nadawcę do książki adresowej.


Zmiana kolejności sprawdzania usług katalogowych
  1. W programie Książka adresowa lub Outlook Express kliknij menu Narzędzia, a następnie kliknij polecenie Konta.

  2. W programie Outlook Express kliknij kartę Usługa katalogowa.

  3. Kliknij przycisk Ustaw kolejność, a następnie zaznacz usługę katalogową i kliknij przycisk Przenieś w górę lub Przenieś w dół.


Zmiana numeru portu serwera dla serwera katalogowego

Poniższą procedurę należy wykonać tylko wtedy, gdy administrator usług katalogowych udzielił odpowiednich instrukcji.

  1. W programie Książka adresowa lub Outlook Express kliknij menu Narzędzia, a następnie kliknij polecenie Konta.

  2. W programie Outlook Express kliknij kartę Usługa katalogowa.

  3. Kliknij usługę katalogową, którą chcesz zmienić, a następnie kliknij przycisk Właściwości i kartę Zaawansowane.

  4. Ustaw pola w obszarze Numer portu serwera zgodnie z zaleceniami administratora usług katalogowych.


Tworzenie podfolderu

  • W programie Książka adresowa na pasku narzędzi kliknij przycisk Nowy, a następnie kliknij polecenie Nowy folder.

Uwagi
  • Folder nowej tożsamości jest tworzony automatycznie podczas tworzenia tożsamości w programie Outlook Express lub innej aplikacji obsługującej tożsamości. Należy pamiętać, że foldery Kontakty i Udostępnione kontakty, należące do głównej tożsamości, nie mogą zostać usunięte.
Tematy pokrewne

Co to są tożsamości?

Porządkowanie kontaktów i podfolderów


Usuwanie grupy z listy w książce adresowej
  • W książce adresowej kliknij nazwę grupy na liście, a następnie kliknij przycisk Usuń, znajdujący się na pasku narzędzi.

    Ta operacja powoduje usunięcie grupy, ale wpisy dla osób tworzących tę grupę pozostają.


Usuwanie kontaktu z grupy
  1. W programie Książka adresowa kliknij dwukrotnie nazwę grupy.

  2. Na liście Członkowie grupy kliknij nazwę, którą chcesz usunąć, kliknij przycisk Usuń, a następnie przycisk OK.

    Po usunięciu kontaktu z grupy, odpowiadający mu wpis pozostaje w książce adresowej.


Usuwanie kontaktu z książki adresowej
  • Na liście kontaktów kliknij kontakt, który chcesz usunąć, a następnie kliknij przycisk Usuń na pasku narzędzi.

    Nazwa kontaktu jest także usuwana ze wszystkich grup, do których on należał.


Usuwanie usługi katalogowej
  1. W programie Książka adresowa lub Outlook Express kliknij menu Narzędzia, a następnie kliknij polecenie Konta.

  2. W programie Outlook Express kliknij kartę Usługa katalogowa.

  3. Na liście usług katalogowych zaznacz odpowiednią usługę, a następnie kliknij przycisk Usuń.

Tematy pokrewne

Dodawanie usługi katalogowej

Precyzowanie kryteriów wyszukiwania dla usługi katalogowej


Precyzowanie kryteriów wyszukiwania dla usługi katalogowej
  1. W programie Książka adresowa lub Outlook Express kliknij menu Narzędzia, a następnie kliknij polecenie Konta.

  2. Jeśli korzystasz z programu Outlook Express kliknij kartę Usługa katalogowa.

  3. Na liście usług katalogowych kliknij dwukrotnie wybraną usługę, a następnie kliknij kartę Zaawansowane.

  4. W zależności od potrzeb, zmień informacje zawarte w obszarze Wyszukaj.

    Na przykład jeśli ustawiony limit czasu wyszukiwania uniemożliwia przesłanie rezultatów przeszukiwania, zwiększ wartość parametru Limit czasu wyszukiwania. W tym celu przeciągnij wskaźnik w prawo i zmniejsz wartość parametru Maksymalna liczba zwracanych odpowiedników.

Tematy pokrewne

Znajdowanie osób i firm w Internecie

Dodawanie usługi katalogowej


Importowanie książki adresowej z innego programu

Można importować kontakty z innych plików formatu Książki adresowej Windows (WAB), a także z programu Netscape Communicator, osobistej książki adresowej Microsoft Exchange lub dowolnego pliku tekstowego (CSV).

Dla plików w formacie Książki adresowej Windows:

  1. W programie Książka adresowa kliknij menu Plik, wskaż polecenie Importuj, a następnie kliknij polecenie Książka adresowa (WAB).

  2. Odszukaj i zaznacz plik w formacie programu Książka adresowa, który chcesz zaimportować, a następnie kliknij przycisk Otwórz.

Dla wszystkich innych formatów książek adresowych:

  1. W programie Książka adresowa kliknij menu Plik, wskaż polecenie Importuj, a następnie kliknij polecenie Inna książka adresowa.

  2. Kliknij książkę adresową lub typ pliku, który chcesz importować, a następnie kliknij polecenie Importuj.

    3. Jeśli potrzebna książka adresowa nie jest wyświetlona na liście, można ją wyeksportować do pliku tekstowego (CSV) lub LDIF (LDAP Directory Interchange Format), a następnie ją zaimportować używając tego typu pliku.

Tematy pokrewne

Importowanie wizytówki


Importowanie wizytówki
  1. W programie Książka adresowa kliknij menu Plik, wskaż polecenie Importuj, a następnie kliknij polecenie Wizytówka (vCard).

  2. Odszukaj plik wizytówki na swoim komputerze lub na dysku sieciowym, zaznacz go, a następnie kliknij przycisk Otwórz.

    Po dodaniu wizytówki do swojej książki adresowej, zostaje otwarte okno dialogowe, w którym można dodać lub zmodyfikować informacje o kontakcie.

Tematy pokrewne

Tworzenie wizytówki


Przenoszenie kontaktu lub grupy

  1. Na liście kontaktów w książce adresowej zaznacz nazwę kontaktu lub grupę, którą chcesz przenieść.

  2. Przeciągnij kontakt lub grupę z listy znajdującej się po prawej stronie do wybranej grupy lub folderu po lewej stronie.

Uwagi
  • Kontakty przeciągnięte do grupy są dodawane do tej grupy, ale ich duplikaty pozostają w oryginalnym folderze. Grupy lub kontakty przeciągnięte do folderu są przenoszone z oryginalnego folderu.

  • Jeśli folder Udostępnione kontakty nie jest widoczny po lewej stronie, kliknij menu Widok, a następnie ustaw znacznik wyboru przy poleceniu Grupy i foldery.

  • Podfoldery nie mogą być przenoszone w obrębie listy folderów danej tożsamości.

Tematy pokrewne

Porządkowanie kontaktów i podfolderów

Tworzenie grupy kontaktów


Udostępnianie kontaktów

W programie Książka adresowa automatycznie istnieją dwa foldery tożsamości: folder Kontakty głównej tożsamości i folder Udostępnione kontakty, umożliwiający udostępnianie kontaktów innym tożsamościom. Żaden z tych folderów nie może zostać usunięty (lecz wraz z utworzeniem nowych tożsamości pojawiać się będą dodatkowe foldery dla nich przeznaczone).

Aby udostępnić kontakt innym tożsamościom, należy umieścić go w folderze Udostępnione kontakty. Możliwe jest utworzenie nowego kontaktu w udostępnionym folderze lub udostępnienie istniejącego kontaktu poprzez przeniesienie go do folderu Udostępnione kontakty.

Jeżeli folder Udostępnione kontakty nie jest widoczny z lewej strony okna, w menu Widok należy ustawić znacznik wyboru przy poleceniu Grupy i foldery.

Udostępnianie kontaktu
  1. Na liście kontaktów zaznacz kontakt, który chcesz udostępnić.

  2. Przeciągnij kontakt do folderu Udostępnione kontakty lub do jednego z jego podfolderów.

    Umożliwi to innym tożsamościom dostęp do tego kontaktu.

Uwagi
  • Przeciągnięcie kontaktu do folderu Udostępnione kontakty oznacza, że został on przeniesiony i nie znajduje się już w pierwotnym folderze. Możliwe jest zrobienie kopii informacji o kontakcie we własnym folderze, ale zmiany w niej poczynione nie wpłyną na zawartość folderu Udostępnione kontakty i vice versa.
Tematy pokrewne

Co to są tożsamości?

Porządkowanie kontaktów i podfolderów


Internetowa pomoc techniczna firmy Microsoft

Najbardziej aktualne odpowiedzi na pytania techniczne za pośrednictwem Internetu

Internetowa pomoc technicznej firmy Microsoft

Jeżeli w plikach pomocy programu Książka adresowa nie można znaleźć odpowiedzi na jakieś pytanie, można przejść do internetowej pomocy technicznej. Należy wybrać rodzaj produktu i wpisać pytanie, a reszta zostanie wykonana automatycznie. Internetowa pomoc techniczna udostępnia specjalistyczne źródła, w których można znaleźć odpowiedzi na większość pytań. Źródła te mają postać artykułów technicznych w bazie wiedzy firmy Microsoft, kreatorów służących do usuwania problemów i plików do pobrania.

Aby rozpocząć wyszukiwanie, przejdź do Internetowej pomocy technicznej.